

.productCategorySpace {
	padding:0 !Important;
	background:None !Important;
}

ul.productCategories {
	padding: 0;
	margin: 0;
	font-size: 1em;
	line-height: 0.5em;
	list-style: none;
	width:100%;
}

ul.productCategories li {
	list-style-type:none;
}

ul.productCategories li a {
	font-size: 14px;
	color: #3f4f75;
	display: block;
	text-decoration: none;
	background:#f9f9f9;
	padding:0px 10px 0px 15px;
	text-decoration:none;
	font-weight:700;
	line-height:2.5;
	text-transform:none;
}

/*ul.productCategoriesFirst li a {
	background:url(/img/bgProductCategoriesFirst.png) no-repeat 0 0;
}*/

ul.productCategories li a:hover, ul.productCategories li.here a {
	color:#009f79;
	text-decoration:none;
}

ul.productCategories ul {
	margin: 0;
	padding: 0;
	display: none;
	padding:0px;
	padding:10px 0px 10px 0px;
	background:url(/img/bgProductCategory.png) no-repeat #fff bottom left;
}
ul.productCategories ul ul {
	padding:10px 0px 0px 0px;
}

/*ul.productCategoriesLast ul {
	background:url(/img/bgSidePanelBottom.png) #2969bc no-repeat bottom left;
	padding-bottom:15px;
}*/


ul.productCategories ul li {
	margin: 0;
	padding: 0;
	clear: both;
	padding:4px 0px;
}

ul.productCategories ul li a {
	font-size: 13px;
	font-weight: 700;
	outline:0;
	line-height:1.1;
	color:#3f4f75;
	background:url(/img/bgProductCategoryDot.gif) no-repeat 8px 4px;
	text-shadow:none;
	height:auto;
	padding-left:10px;
	border:none;
	margin-left:7px;
}

ul.productCategories ul li a:hover, ul.productCategories ul li.selected a {
	/*background:url(/img/bgProductCategoryDot.gif) no-repeat 8px 4px;*/
	color:#009f79;
}

ul.productCategories ul ul li a {
	/*color:silver;
	padding-left: 40px;*/
}

ul.productCategories ul ul li a:hover {
	/*background-color:#D3CEB8;
	color:#675C7C;*/
}

ul.productCategories span {
	float:right;
	display:inline-block;
	*display:none;
	font-weight:400;
}

ul.productCategories ul li a.active{ color:#009f79; }
ul.productCategories ul li a.cat_a_depth_2{ padding-left:10px; }
ul.productCategories ul li a.cat_a_depth_3{ padding-left:15px; }
ul.productCategories ul li a.cat_a_depth_4{ padding-left:20px; }
ul.productCategories ul li a.cat_a_depth_5{ padding-left:25px; }
